/*	S+M Press CSS, Widgets
	This code is free */

/* Widget */
.widget { padding: 0 0 45px 0; /*background: #323232;*/ }
.widget a {  }
.widget p:last-child { margin:0; padding:0; }

/* Unordered Lists in Widgets */
.widget ul { margin: 0 0 0 0; padding: 0 0 0 15px; }
.widget ul li { list-style:none; padding-left: 0; margin-bottom: 10px; }
.widget ul li:last-child { margin-bottom: 0; }
.widget ul li a {color: #662828; }
.widget ul li a:hover { color: #432424; }

/* Unordered Lists in Widgets (Footer) */
#footer .widget ul li a { color: #662828; }
#footer .widget ul li a:hover { color: #432424;  }

/* Forms in Widgets */
.widget form fieldset { }
.widget form textarea { width: 280px; }

/* Forms in Widgets (Footer) */
#footer fieldset { border-color: #1f1f1f; }
#footer input[type=text],
#footer input[type=password],
#footer textarea,
#footer select { background-color: #242424; border-color: #1f1f1f; }
#footer input[type=text]:focus,
#footer input[type=password]:focus,
#footer textarea:focus,
#footer select:focus { border-color: #432424;  }
#footer input[type=submit],
#footer input[type=reset] { color: #6b6b6b; background-color: #1f1f1f; border-color: #242424;  }
#footer input[type=submit]:hover,
#footer input[type=reset]:hover { border-color: #333230;  }

.widget_pages ul li ul, .widget_categories ul li ul { padding-left: 10px; }

/* Special Widget Styles */
.widget-special ul, .widget-special ul li,
.widget_categories ul, .widget_categories ul li,
.widget_pages ul, .widget_pages ul li,
.widget_archive ul, .widget_archive ul li,
.widget_links ul, .widget_links ul li,
.widget_meta ul, .widget_meta ul li
{ margin:0 0 0 1px; padding:0; list-style:none; }

.widget-special ul li a,
.widget_categories ul li a,
.widget_pages ul li a,
.widget_archive ul li a,
.widget_links ul li a,
.widget_meta ul li a
{ display:block; padding: 7px 0 7px 15px; background-image: url(../images/icons/bullet.png); color: #ababab;
 background-repeat: no-repeat; background-position: center left; border-bottom: solid 1px #1e1e20; }

.widget-special ul li a:hover,
.widget_categories ul li a:hover,
.widget_pages ul li a:hover,
.widget_archive ul li a:hover,
.widget_links ul li a:hover,
.widget_meta ul li a:hover
{ background-color: #0a0a0a; border-bottom-color: #662828; }

/* Special Widget Styles (Footer) */
#footer .widget-special ul li a,
#footer .widget_categories ul li a,
#footer .widget_pages ul li a,
#footer .widget_archive ul li a,
#footer .widget_links ul li a,
#footer .widget_meta ul li a
{ color: #6b6b6b; border-bottom-color: #242424; }

#footer .widget-special ul li a:hover,
#footer .widget_categories ul li a:hover,
#footer .widget_pages ul li a:hover,
#footer .widget_archive ul li a:hover,
#footer .widget_links ul li a:hover,
#footer .widget_meta ul li a:hover
{ background-color: #242424; border-bottom-color: #662828; }


/* Advertising Widget */
.widget ul.advertising { margin:0; padding:0; }
.widget ul.advertising li { margin:0; padding:0; border:none; list-style:none; }
.widget ul.advertising li a { position:relative; background-image:none; display: inline-block; width: 125px; height: 125px;
padding: 5px; margin: 0 0 20px 0;  border-color: #2b2b2b; }
.widget ul.advertising li a:hover { border-color: #662828; -moz-box-shadow: 0px 0px 5px #000000;  -webkit-box-shadow: 0px 0px 5px #000000; }
.widget ul.advertising li.nomargin a { margin:0; }
.widget ul.advertising li a img { position: relative; z-index: 2; }
.widget ul.advertising li a .frame { position:absolute; display:block; width:125px; height:125px; z-index: 3; }

/* Advertising Widget (Footer) */
#footer .widget ul.advertising li a { background-color: #727272; border-color: #2b2b2b; }
#footer .widget ul.advertising li a:hover { border-color: #662828; -moz-box-shadow: 0px  0px 6px #1f1f1f; -webkit-box-shadow: 0px  0px 8px #1f1f1f; }

/* background: #eef1f2; border: solid 1px #e2e2e2; 

/* Flickr Widget */
.SMPress-flickr { position: relative; width: 300px; left: -5px; /*margin-bottom: -12px;*/ }
.SMPress-flickr .flickr_badge_image a { display:block; width: 75px; height: 75px; padding: 5px; margin: 0 6px 12px; background: #1f1f1f;
border: solid 1px #242424; float:left; }
.SMPress-flickr .flickr_badge_image a:hover { border-color: #6b6b6b; -moz-box-shadow: 0px 0px 5px #d1d1d1;  -webkit-box-shadow: 0px 0px 5px #d1d1d1;  }
.SMPress-flickr .flickr_badge_image img { padding:0; border:none; -moz-box-shadow: 0px  0px 4px #898c8d; -webkit-box-shadow: 0px  0px 8px #898c8d; }
.SMPress-flickr .button { clear: both; margin: 5px 0 0 6px; }

/* Flickr Widget (Footer) */
#footer .SMPress-flickr a:hover { border-color: #b9b9b9; }
#footer .SMPress-flickr .flickr_badge_image a {background: #727272; border: solid 1px #868686; float:left; }
#footer .SMPress-flickr .flickr_badge_image a:hover { border-color: #b9b9b9; -moz-box-shadow: 0px  0px 8px #5b5956; -webkit-box-shadow: 0px  0px 8px #5b5956; }
#footer .SMPress-flickr .flickr_badge_image img { -moz-box-shadow: 0px  0px 8px #222; -webkit-box-shadow: 0px  0px 8px #222; }

/* Calendar Widget */
.widget_calendar {  }
.widget_calendar a { display: inline-block; width: 100%; height: 100%; color: #432424; border-bottom: solid 1px transparent; }
.widget_calendar a:hover { color: #6b6b6b; border-bottom-color: #432424; }
.widget_calendar table { margin:0; padding:0; }
.widget_calendar table th,
.widget_calendar table td { text-align: center; }
.widget_calendar td#prev { display: inline-block; width: auto; text-align: left; }
.widget_calendar td#next { text-align: right; }
.widget_calendar #today { background: #f2f2f2; border: solid 1px #E2E2E2; }
.widget_calendar #today a {  }

/* Calendar Widget (Footer) */
#footer .widget_calendar #today { color: black; background: #cc4236; border: solid 1px #f26352; color: white; }
#footer .widget_calendar #today a { color: white; }

/* Tag Cloud Widget */
.widget_tag_cloud { }
.widget_tag_cloud a { border-bottom: solid 1px transparent; }
.widget_tag_cloud a:hover { border-bottom-color: #662828; }
.widget_tag_cloud p{ padding:0; margin:0; }

/* Tag Cloud Widget (Footer) */

/* Text Widget (Footer) */
#footer .widget_text a { color: #6b6b6b; }
#footer .widget_text a:hover { color: #ababab; }

